@charset "utf-8";
/* ドローン撮影ツアーCSS Document */
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, li {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: "zenZen Maru Gothic", sans-serif;
  font-size: 16px;
  color: #1D2088;
  line-height: 1.8em;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #eff0f0;
  height: 50px;
  z-index: 50;
}
.header_inner {
  padding-left: 3px;
  padding-right: 3px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.header_logo{
	display: flex;
	align-items: center;
}
.tour_name{
	display: block;
	color: #1D2088;
	font-size: 20px;
	font-weight: bold;
	margin-left: 10px;
}
.header_logo img {
  height: 48px;
  width: 48px;
}

.toggle_menu_button {
  display: block;
  width: 44px;
  height: 34px;
  background-image: url("../img/icon-menu.png");
  background-size: 50%;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 5px;
  outline: none;
}
.site_menu ul {
  display: block;
  text-align: center;
  margin: 5px 0;
}
.site_menu li {
  line-height: 1.8em;
  font-weight: bold;
}
.site_menu li a {
  color: #1D2088;
}
toggle_menu_button {
  display: block;
}
.header_site_menu {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  color: #000;
  background-color: #D4F8FF;
  display: none;
}
.header_site_menu.is-show {
  display: block;
}
.footer {
  background-color: aliceblue;
  padding-top: 20px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer_site_menu li {
  text-align: center;
  font-weight: bold;
}
.footer_site_menu li a {
  color: #1D2088;
}
.copyright {
  margin-top: 0;
  font-size: 14px;
  font-weight: bold;
}
.main {
  position: relative;
  margin-top: 60px;
	  background-color: #fff;
}

.link-button-area {
  background-color: #FFD500;
  min-width: 175px;
  height: 40px;
  border-radius: 20px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
}
.link-button-area:hover {
  background-color: #c9a802;
}
.link-button {
  display: flex;
  align-items: center;
}
.link-button-area a {
  color: #1D2088;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.link-button img {
  width: auto;
  height: 16px;
  margin-left: 5px;
  vertical-align: middle;
}

#page-top {
  display: none;
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .header {
    position: static;
    background-color: #fff;
    height: 85px;
  }
  .header_inner {
    max-width: 960px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    background-color: ##eff0f0;
  }
  .header_site_menu {
    position: static;
    display: block;
  }
	.tour_name{
		display: none;
	}
  .site_menu ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-weight: bold;
  }
  .site_menu li {
    margin: 0 5px;
    text-align: center;
    width: 90px;
  }
  .site_menu li {
    line-height: 1.2em;
  }
  .toggle_menu_button {
    display: none;
  }
  .header_logo img {
    display: block;
    width: 78px;
    min-width: 78px;
    height: 78px;
  }
  .main {
    position: relative;
    margin: 10px 51px 0 51px;
  }
  #page-top {
    display: block;
  }
}